Source: python-openstackclient
Version: 3.8.2-1~u16.04+mcp7
Binary:
  - python-openstackclient
  - python3-openstackclient
  - python-openstackclient-doc
Build_time: 2019-04-22-05-35-12
Code_project:
  python-openstackclient: c77874b5e89b6ba8f9b2f5754bb9385739287537
  python-openstackclient-build: 1e25e0898340e57f0e2792142b80bccb40a4744a
